<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
TaskID Property (IEdmTaskProperties)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskProperties Interface : TaskID Property (IEdmTaskProperties)

Visual Basic
C#
C++/CLI
Gets the database ID of this task definition.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property TaskID As System.Integer

C# |
--- | ---

    System.int TaskID {get;}

C++/CLI |
--- | ---

    property System.int TaskID {
       System.int get();
    }

#### Property Value

Database ID of this task definition

# See Also

####

IEdmTaskProperties Interface
IEdmTaskProperties Members

# Availability

SOLIDWORKS PDM Professional 2010